您当前的位置:首页 > linux安全

Oracle Retail Applications 远程安全漏洞(CVE-2015-4827)

Retail Applications 远程安全漏洞(CVE-2015-4827)

Vtylinux系统宝典
发布日期:2015-10-15Vtylinux系统宝典
更新日期:2015-10-25Vtylinux系统宝典
Vtylinux系统宝典
受影响系统:Vtylinux系统宝典

Oracle Retail Applications 3.0

描述:Vtylinux系统宝典


CVE(CAN) ID: Vtylinux系统宝典
Vtylinux系统宝典
Oracle Retail Applications是电子商务解决方案。Vtylinux系统宝典
Vtylinux系统宝典
Oracle Retail Applications 3.0版本的Oracle Retail Open Commerce Platform组件存在安全漏洞,远程用户利用此漏洞可影响机密性、完整性。Vtylinux系统宝典
Vtylinux系统宝典
<*来源:OracleVtylinux系统宝典
  Vtylinux系统宝典
  链接:Vtylinux系统宝典
*>Vtylinux系统宝典
Vtylinux系统宝典
建议:Vtylinux系统宝典


厂商补丁:Vtylinux系统宝典
Vtylinux系统宝典
OracleVtylinux系统宝典
------Vtylinux系统宝典
Oracle已经为此发布了一个安全公告(cpuoct2015-2367953)以及相应补丁:Vtylinux系统宝典
cpuoct2015-2367953:Oracle Critical Patch Update Advisory - October 2015Vtylinux系统宝典
链接:Vtylinux系统宝典
Vtylinux系统宝典
补丁下载:Vtylinux系统宝典
Vtylinux系统宝典
Vtylinux系统宝典



沪ICP备10206494号-4